<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>門市據點s on Hugo LAMP</title>
    <link>https://bhouse.choozmo.com/%E9%96%80%E5%B8%82%E6%93%9A%E9%BB%9E/</link>
    <description>Recent content in 門市據點s on Hugo LAMP</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>zh-TW</language>
    <lastBuildDate>Sat, 06 Feb 2021 18:14:22 +0800</lastBuildDate><atom:link href="https://bhouse.choozmo.com/%E9%96%80%E5%B8%82%E6%93%9A%E9%BB%9E/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>台中門市</title>
      <link>https://bhouse.choozmo.com/bhouse_retail_store_in_taichung_city/</link>
      <pubDate>Sat, 06 Feb 2021 18:14:22 +0800</pubDate>
      
      <guid>https://bhouse.choozmo.com/bhouse_retail_store_in_taichung_city/</guid>
      <description>​Taichung 台中門市 你好，當自己家。台中北屯，都市叢林中的環中快速道路下，每天忙碌上下班的你，找一天走進寧靜的小寶優居，當自己家放肆一下，來暢談你對未來的</description>
    </item>
    
    <item>
      <title>台南門市</title>
      <link>https://bhouse.choozmo.com/bhouse_retail_store_in_tainan_city/</link>
      <pubDate>Sat, 06 Feb 2021 18:14:22 +0800</pubDate>
      
      <guid>https://bhouse.choozmo.com/bhouse_retail_store_in_tainan_city/</guid>
      <description>​Tainan 台南門市 你好，當自己家。台南北區，車水馬龍，每天吵雜的引擎聲伴隨著喇叭，不仿趁著今日的好天氣，走進小寶優居找個臥榻坐下，讓我為你泡杯咖啡沈澱心情，</description>
    </item>
    
    <item>
      <title>新北門市</title>
      <link>https://bhouse.choozmo.com/bhouse_retail_store_in_new_taipei_city/</link>
      <pubDate>Sat, 06 Feb 2021 18:14:22 +0800</pubDate>
      
      <guid>https://bhouse.choozmo.com/bhouse_retail_store_in_new_taipei_city/</guid>
      <description>NewTaipei 新北門市 你好，當自己家。新莊輔仁大學旁，伴隨繁忙的都市生活，每天車水馬龍的十字路口，走在人生道路上的你，不仿走進小寶優居，讓我手沖一杯咖啡，聊聊你對未來的想像</description>
    </item>
    
    <item>
      <title>桃園門市</title>
      <link>https://bhouse.choozmo.com/bhouse_retail_store_in_taoyuan_city/</link>
      <pubDate>Sat, 06 Feb 2021 18:14:22 +0800</pubDate>
      
      <guid>https://bhouse.choozmo.com/bhouse_retail_store_in_taoyuan_city/</guid>
      <description>(待更新)</description>
    </item>
    
  </channel>
</rss>
